HIMS_RRAMS Web - Bug #1508

Split link in Tables import for integer data type. — Bug fix (when Split Class is Avg, Data Type Is

Integer )
21/11/2024 07:15 PM - Krishna Kanth A

Status: Closed Start date: 21/11/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

There is an issue with the importing functionality in Split and Merge

class in SLRAMS and when the datatype is int the data at Link Split record is getting datatype error.

History

#1 - 22/11/2024 01:06 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 28/11/2024 02:56 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In set to Stage Environment

#3 - 28/11/2024 02:57 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#4 - 24/01/2025 01:11 PM - Venkata Suryateja Thripuraribhotla

Can be closed.

#5 - 27/01/2025 02:45 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed
